QT.KrossUi.VERSION = 5.21.0
QT.KrossUi.MAJOR_VERSION = 5
QT.KrossUi.MINOR_VERSION = 21
QT.KrossUi.PATCH_VERSION = 0
QT.KrossUi.name = KF5KrossUi
QT.KrossUi.defines = 
QT.KrossUi.includes = /usr/local/include/KF5/KrossUi
QT.KrossUi.private_includes =
QT.KrossUi.libs = /usr/local/lib
QT.KrossUi.depends = KrossCore KParts
